﻿/*=======START: Schrift========*/
.PanelRightArticle b, .tabPanelUserData h5, .PanelLeftArticle a, .CFShowall-announcements a, .trauerDeLastCandleHeader a, .LastAdsScrollableControl .nextOverview, .NewsMoreOverview a, .overviewHeaderDiv, .overviewWideHeaderDiv, .overviewHeadlineDiv, .overviewWideHeadlineDiv, .PanelBBEntryTitleStd, body, .InfoPanelProminentItem a, .InfoPanelProminentItem, .CFShowall a, .CFShowall a:hover, .CFShowall-announcements a, .CFShowall-announcements a:hover
{
    font-size: 11px;
}

#mainmenu_tab a, .PanelTabContentItemTitle h3, .PanelLeftArticle h1, .PanelNewItem h1, .UnderContentItem h1, .newissuesearchcontrol_left h2, .newissuesearchcontrol_wrapper h2, .PanelContentHeader, h1, .hz_button_standard_center_a, .button_bgd_middle, .bb_detailsbutton_middle, ._button_bgd_middle, .topicDIVRegistry, .topic, h1, h2, h3, .ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .ModuleHeaderPanel1, .rss-title, .button_bgd_middle, .newissuesearchcontrol_left .button_bgd_middle
{
    font-family: Georgia;
}

.PanelTabContentItemTitle h3
{
    font-size: 22px;
}

.PanelTabContentItemTitle h3, body, .tabPanelUserData h5
{
    font-style: normal;
}

body, .tabPanelUserData h5, .InfoPanelProminentItem, .trauerDeLastCandleHeader, .HorizontalProminentGraveHeader, .PanelUserBoxHeader, .PanelBBLinks h1, .InfoPanelProminentItem a, .CFShowall-announcements a, .trauerDeLastCandleHeader a, .LabelPanelCandleSearch, .bb_new_entry_panel, .PanelBBEntryTitleStd, .PanelMenuActiv a, .PanelMenu a, input[type="text"], .CFShowall a, .overviewDescriptionDiv, .overviewWideDescriptionDiv, .hz_content_SubMenuActiv a, .hz_content_SubMenu a, .textBoxesHeader input[type="text"],, input[type="text"], input[type="password"], textarea, .uc_cre_mem_textbox_watermark
{
    font-family: Verdana, Sans-Serif;
}

.PanelNewItem h1, .UnderContentItem h1, .newissuesearchcontrol_left h2, .newissuesearchcontrol_wrapper h2
{
    font-size: 18px;
}

.hz_button_standard_center_a, .button_bgd_middle, .bb_detailsbutton_middle, .PanelListUl li span, ._button_bgd_middle
{
    font-size: 14px;
}

.hz_content_SubMenu a, .hz_content_SubMenuActiv a
{
    font-size: 15px;
}

#mainmenu_tab a, .uc_cre_mem_textbox_watermark, .textBoxesHeader input[type="text"]
{
    font-size: 12px;
}

.LabelPanelCandleSearch, .bb_new_entry_panel
{
    font-size: 10px;
}

.PanelLeftArticle h1
{
    font-size: 27px;
}

.ModuleHeaderPanel, .overviewHeaderDiv, .overviewWideHeaderDiv, .hz_button_standard_center_a, .ModuleHeaderPanel-announcements, .PanelUserBoxHeader
{
    font-weight: bold;
}
/*=======END: Schrift========*/
/*Dunkelblau - Headlines*/
.PanelLeftArticle h1, .PanelContentHeader, .newissuesearchcontrol_middle h2, .newissuesearchcontrol_wrapper h2, h1, .UnderContentItem h1, #mainmenu_tab a
{
    color: #1a5681;
}

/*Hellblau - Hyperlinks*/
a, .PanelBBLinks ul li a, .PanelLeftArticle ul li a, .tabPanelUserData h5, .UnderContentItem ul li a, .CFShowall-announcements a, .InfoPanelProminentItem a, .InfoPanelItem a, .button_bgd_login, .button_bgd_register, .extendedSearchHeader a, .CFShowall-announcements a:hover, .trauerDeLastCandleHeader a, .trauerDeLastCandleHeader a:hover, .LastAdsScrollableControl .nextOverview, .NewsMoreOverview a, .PanelMenuActiv a, .PanelMenu a, .PanelMenuActiv a:hover, .PanelMenu a:hover, .overviewHeaderDiv, .PanelBBEntryTitleStd, .CFShowall a, .CFShowall a:hover, .CFShowall-announcements a, .wkFooterLinks a, .ArticleSeperatorMainPanel a, .overviewDescriptionDiv a, .ArticleContentPanel a:hover, .overviewWideHeaderDiv, .overviewWideDescriptionDiv a, .hz_content_SubMenu a, .hz_content_SubMenuActiv a, .hz_content_SubMenu a:hover, .hz_content_SubMenuActiv a:hover
{
    color: #0084c5;
}

.uc_cre_mem_textbox_watermark
{
    color: #5d5d5d !important;
}

.div_lex_overview_item_link_wrapper a
{
    color: #0084c5 !important;
}
/*Sanftes Dunkelblau - Boxentitel und weitere Subheadlines*/
.PanelTabContentItemTitle h3, .ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .trauerDeLastCandleHeader, .HorizontalProminentGraveHeader, .PanelBBLinks h1, .ModuleHeaderPanel1, .overviewHeadlineDiv, .overviewWideHeadlineDiv
{
    color: #48789a;
}
/*Schwarz - Fließtext*/
body, .ProminentItemMainPanel, .ProminentLastItemMainPanel, .textBoxesHeader input[type="text"]
{
    color: Black;
}
/*Grau#4 - Iterierender Hintergrund*/
.PanelListUl li span
{
    color: #f5f5f5;
}

.ModuleMiddlePanel-announcements, .ModuleMiddlePanel, .ModuleMiddlePanel-video
{
    background-color: #f8f8f8;
}

.BBEintragPanelPremium
{
    margin-left: -2px;
    width: 486px;
}

.PanelBBEntryTitlePremium
{
    width: 257px;
    margin-left: 22px;
}

.button_bgd_middle, .button_bgd_middle_mem_overview, .bb_detailsbutton_middle, .TB_HyperLinkSearch, .TB_HyperLinkSearch:hover, ._button_bgd_middle
{
    background-color: #0084c5;
    background-image: none;
}
/*Grau #2 - Boxenumrandung*/
.ModuleMiddlePanel, .TrauerDeLastCandleContent, .ModuleMiddlePanel-announcements
{
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #cdcdcd;
    border-bottom-color: #cdcdcd;
    border-left-color: #cdcdcd;
}

.LastAdsScrollableControl .ModuleHeaderPanel, .trauerDeLastCandleHeader, .ModuleHeaderPanel-announcements, .PanelUserBoxHeader
{
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #cdcdcd;
    border-right-color: #cdcdcd;
    border-left-color: #cdcdcd;
}

/* ---------------------- Payment ------------------------- */

.PanelContentMainMiddlePayment .ModuleMiddlePanel
{
    background: none;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.uc_cre_mem_textbox_watermark
{
    text-align: center;
}

.PanelContentMainMiddlePayment .ModuleMiddlePanel, .PanelContentMainMiddlePayment .ModuleHeaderPanel
{
    width: 200px;
}

.PanelSkyScraper
{
    padding-top: 89px;
}

.startPageMainPanel
{
    float: left;
}

#ul_content .PanelSkyScraper
{
    margin-left: 970px;
    padding-top: 0px;
    margin-top: -174px;
}

body .master_main_div_with_Leader_Ad
{
    display: none;
}

form .master_main_div_with_Leader_Ad
{
    display: block;
}

.PanelPaymentRegister .head
{
    background-color: transparent;
    border-style: none;
    border-width: 0px;
    color: #000000;
    padding-left: 0px;
    font-size: 11px;
}

.tableDivUserDataPaymentSPECIAL
{
    height: 20px !important;
    margin-bottom: 0;
    border: none;
}

/* WK NEUES SSO */
.tableDivUserDataPaymentSSO
{
    border: 1px solid #DDDDDD;
    height: 150px !important;
    margin-bottom: 20px;
}

/* WK NEUES SSO */
.tableDivUserDataPaymentSSOnewLogin
{
    border: 1px solid #DDDDDD;
    height: 180px !important;
    margin-bottom: 20px;
}

.tableDivUserDataPaymentSSOnewPayment
{
    border: 1px solid #DDDDDD;
    height: 77px !important;
    margin-bottom: 20px;
}

.panelLoginSSOnewPayment
{
    float: right;
    position: relative;
    top: 0;
}

.registerSSOnewPayment
{
    width: 100%;
    font-size: 16px;
    font-weight: normal;
    padding: 13px 0 0 23px;
}

.paymentHeaderDivKoelnSSOnewPayment
{
    width: 250px;
}

.registerCheckBox
{
    float: left;
    padding-left: 20px;
}

.tableDivUserDataPaymentRegisterSSO
{
    border: 1px solid #DDDDDD;
    height: 20px !important;
    position: relative;
    font-size: 16px;
    padding-top: 10px;
    padding-left: 23px;
    border-bottom: none;
}

.liDivUserDataPaymentRegisterSSO
{
    border: 1px solid #DDDDDD;
    border-top: none;
    height: 90px !important;
    margin-top: -20px;
    padding-left: 20px;
}

.alternateDiv
{
    padding-right: 10px;
    width: 480px;
}

.tableDivUserDataPaymentSPECIAL .headerSearchButtonDiv
{
    font-size: 16px;
}

.PanelMainCheckOrderData .head, .PanelPaypal .head
{
    border-color: transparent;
    color: #1A5681;
}

.topicDIVRegistry, .topic
{
    color: #0084C5;
    font-size: 14pt;
    word-spacing: 2px;
    line-height: 25px;
}


.RegisterMainPage .button_bgd_middle
{
    margin-bottom: 30px;
    width: 158px;
}

.wkFooterLinks
{
    float: left;
    width: 100%;
    padding-top: 10px;
    margin-bottom: 10px;
    border-top-color: #E0D6CA;
    border-top-width: 1px;
    border-top-style: solid;
    text-align: left;
    font-size: 12px;
}

.wkFooterLinks span
{
    color: #7b7b7b;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.wkFooterLinks a
{
    padding: 0 3px 0 3px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: gray;
    line-height: 15px;
}

.UnderContentItem
{
    border-bottom-width: 0px;
    border-bottom-style: none;
}

.HeaderCommercialAd
{
    margin-bottom: 5px;
}

.bb_tab_wrapper
{
    width: 470px;
    float: left;
    margin-top: 20px;
    padding-left: 0px;
    padding-top: 0px;
}

.PanelMainBBDetailEntry
{
    margin: 0px;
}

.PanelBBEntryImage
{
    height: 130px;
    margin-top: 20px;
}


.logoHeaderCell
{
    background-image: none;
}

.header_blumen_div
{
    background-image: none;
}

.CheckBoxClass2 
{
    margin-left: 0;
}